## iverilog 0.9.2

=== debian/changelog ===
iverilog (0.9.2-2) unstable; urgency=low

  * Add 0001-Fix-build-with-gcc-4.5.patch patch to fix FTBFS with
    gcc-4.5 (Closes: #565006)
  * debian/control:
    + Updated my email address
    + Added DMUA after sponsors consent:
      http://lists.alioth.debian.org/pipermail/pkg-electronics-devel/2010-April/001827.html
    + Bumped Standards-Version to 3.8.4, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 07 Apr 2010 11:00:35 +0200

iverilog (0.9.2-1) unstable; urgency=low

  [ Iztok Jeras <iztok.jeras@gmail.com> ]
  * New upstream release.
  * Removed manpages.diff patch since it is applied upstream.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Switched to 3.0 (quilt) source format.
  * debian/watch: Added FTP URL.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 04 Jan 2010 13:24:42 +0200

iverilog (0.9.1-2) unstable; urgency=low

  * Rename package to iverilog
  * Added outdated_config.diff patch for config.{sub,guess} to call
    their up-to-date versions. (Closes: #542074)
  * debian/copyright:
    + Added copyright years of Hamish Moffatt.
    + Set Debian packaging license to GPL-2+
  * Added README.source
  * debian/control:
    + Provide verilog as a dummy transitional package.
    + Remove libreadline5-dev from Build-Depends.
  * debian/patches/*.diff: Add patch tags as per Patch Tagging Guidelines
    (DEP5)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 29 Aug 2009 10:13:02 +0200

verilog (0.9.1-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Use quilt patch system.
  * debian/control:
    + Bump Standards-Version to 3.8.2, no changes needed
    + Build-Depend on debhelper >= 7.0.50~ to support override targets.
    + Added Homepage field
    + Added myself to uploaders.
    + Enhanced extended description.
  * debian/rules:
    + simplify rules file.
    + Added override for dh_clean to remove version.h
    + Add -Wl,--as-needed to LDFLAGS during configure.
  * Added debian/watch, debian/docs & debian/examples.
  * debian/copyright: updated and converted to machine-readable format.
  * Added manpages.diff patch to fix issues in manpages.

  [ Iztok Jeras <iztok.jeras@gmail.com> ]
  * New upstream release.
  * debian/rules: do not compress Verilog sources
  * debian/control:
    + Added zlib to Build-Deps
    + Added gtkwave to Suggests

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 10 Aug 2009 06:42:15 +0300

verilog (0.8.6-1) unstable; urgency=low

  * New upstream release 0.8.6 (closes: #483050).
  * Acknowledge NMUs: thanks to Cyril and Luk.
  * Fix FTBFS due to removal of asm/page.h; thanks to Matt Kraai for the patch
    (closes: #479983)
  * Change maintainer to pkg-electronics team.

 -- Hamish Moffatt <hamish@debian.org>  Mon, 02 Jun 2008 22:07:46 +1000

verilog (0.8.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #455643).

 -- Luk Claes <luk@debian.org>  Sat, 22 Mar 2008 17:17:44 +0000

verilog (0.8.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix double-build FTBFS by also removing “tgt-edif/libedif_tgt.a” in
    the clean target (Closes: #442759).
  * No longer ignore “make clean” and “make distclean” errors. Also use
    “$(MAKE)” instead of “make”.
  * Bump Standards-Version from 3.7.2 to 3.7.3, no changes needed.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 27 Feb 2008 16:59:44 +0100

verilog (0.8.5-1) unstable; urgency=low

  * New upstream patch release. Includes source changes for newer gcc and
    kernel headers that were included in previous Debian uploads.
    (closes: #417448)
  * Add libreadline5-dev to build-dependencies, as verilog will use it
    if available
  * Update package description to mention EDIF output support
    (closes: #403276)
  * Included patch for compilation with gcc 4.3; thanks to Martin Michlmayr
    (closes: #417742)
  * Acknowledge NMUs. (closes: #357962, #411063)
  * Update standards-revision to 3.7.2.

 -- Hamish Moffatt <hamish@debian.org>  Sat, 28 Jul 2007 17:28:31 +1000

verilog (0.8-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * Use sysconf(_SC_PAGESIZE) instead of PAGE_SIZE macro; fixes FTBFS with
    newer kernel headers. (Closes: #411063)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 28 Feb 2007 17:16:07 +0100

verilog (0.8-4.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file (closes: #357962)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 16:23:18 +0200

verilog (0.8-4) unstable; urgency=low

  * Update config.guess/sub at build-time from files provided by
    autotools-dev; added build-dep on autotools-dev (closes: #342514)
  * Updated standards-revision to 3.6.2

 -- Hamish Moffatt <hamish@debian.org>  Mon, 20 Mar 2006 00:10:25 +1100

verilog (0.8-3) unstable; urgency=low

  * Updated config.guess/sub to work with GNU/kFreeBSD (closes: #320689)

 -- Hamish Moffatt <hamish@debian.org>  Sat, 20 Aug 2005 01:25:45 +1000

verilog (0.8-2) unstable; urgency=low

  * Rebuild with g++ 4.0
  * Fix FTBFS with g++-4.0 (closes: #301388); thanks to Andreas Jochens
    for the patch. Also made additional changes in netlist.h to fix
    missing forward-declarations.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 31 Jul 2005 13:20:09 +0000

verilog (0.8-1) unstable; urgency=low

  * New official upstream release

 -- Hamish Moffatt <hamish@debian.org>  Fri, 15 Oct 2004 19:54:34 +1000

verilog (0.7+20041004-1) unstable; urgency=low

  * New upstream snapshot; close to 0.8 release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Oct 2004 13:30:22 +1000

verilog (0.7+20040915-1) unstable; urgency=low

  * New upstream snapshot

 -- Hamish Moffatt <hamish@debian.org>  Sun, 19 Sep 2004 01:02:29 +1000

verilog (0.7+20040828-1) unstable; urgency=medium


