## iverilog 0.9.3

=== debian/changelog ===
iverilog (0.9.3-2) unstable; urgency=low

  * Upload to unstable.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 13 Nov 2010 13:31:55 +0200

iverilog (0.9.3-1) experimental; urgency=low

  * New upstream release.
  * Bumped compat level to 8
  * debian/control: Bumped Standards-Version to 3.9.1, no changes needed
  * Removed 0001-Fix-build-with-gcc-4.5.patch as it got applied upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 28 Sep 2010 21:34:17 +0300
