=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>,
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 Homepage: http://www.icarus.com/eda/verilog
 Vcs-Git: git://git.debian.org/git/pkg-electronics/iverilog.git
