## iverilog 0.9.4

=== debian/changelog ===
iverilog (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 23 Mar 2011 09:53:36 +0200
