## iverilog 0.9.5

=== debian/changelog ===
iverilog (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Updated copyright format & years.
    + Updated upstream URL.
  * debian/control:
    + Bumped Standards-Version to 3.9.2
    + Updated upstream URL.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 03 Nov 2011 14:15:23 +0200
