=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 8), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
-Homepage: http://www.icarus.com/eda/verilog
+Homepage: http://iverilog.icarus.com
 Vcs-Git: git://git.debian.org/git/pkg-electronics/iverilog.git
 Vcs-Browser: http://git.debian.org/?p=pkg-electronics/iverilog.git
