## iverilog 0.9.6

=== debian/changelog ===
iverilog (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright format & years.
  * Bumped compat level to 9
  * debian/control: Update Standards-Version to 3.9.3
  * Added tgt_use_LDFLAGS.diff patch to make use of LDFLAGS when linking .tgt
    files

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 07 Sep 2012 10:50:06 +0200
