=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>,
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 8), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://iverilog.icarus.com
 Vcs-Git: git://git.debian.org/git/pkg-electronics/iverilog.git
@@ -27,6 +27,8 @@
 
 Package: verilog
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, iverilog
 Description: Icarus verilog compiler (transitional package)
  Icarus Verilog is intended to compile all of the Verilog HDL as
