## iverilog 0.9.7

=== debian/changelog ===
iverilog (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Dropped tgt_use_LDFLAGS.diff patch, as it is applied upstream.
  * debian/copyright: Update copyright years.
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Remove obsolete DMUA field.
    + Use canonical URIs in VCS-* fields.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 24 Aug 2013 15:08:40 +0200
