=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://iverilog.icarus.com
-Vcs-Git: git://git.debian.org/git/pkg-electronics/iverilog.git
-Vcs-Browser: http://git.debian.org/?p=pkg-electronics/iverilog.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/iverilog.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/iverilog.git
 
 Package: iverilog
 Architecture: any
