=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/iverilog/usr install

override_dh_compress:
	dh_compress -X.v

override_dh_clean:
	dh_clean version.h
