=== debian/watch ===
version=3

http://sf.net/iverilog/verilog-(.*)\.tar\.gz
ftp://ftp.icarus.com/pub/eda/verilog/v([\d.]+)/verilog-(.*)\.tar\.gz
