## iverilog 10.1

=== debian/changelog ===
iverilog (10.1-0.1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:04:34 +0000

iverilog (10.1-0.1) unstable; urgency=low

  * New upstream release (Closes: #826615).
  * Non-maintainer upload.

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Jul 2016 01:59:32 +0200
