=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://iverilog.icarus.com
 Vcs-Git: git://anonscm.debian.org/pkg-electronics/iverilog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/iverilog.git
