## iverilog 10.2

=== debian/changelog ===
iverilog (10.2-1) unstable; urgency=low

  * Team upload.

  * New upstream version.
  * Cleaned source tree from config.{guess,sub}
  * Removed patch on config.sub

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Aug 2018 00:51:57 +0200

iverilog (10.1-0.2) UNRELEASED; urgency=low

  * d/watch: Transition to github

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Aug 2018 23:48:36 +0200
