=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), autotools-dev, gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: http://iverilog.icarus.com
-Vcs-Git: git://anonscm.debian.org/pkg-electronics/iverilog.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/iverilog.git
+Vcs-Git: git://salsa.debian.org/electronics-team/iverilog.git
+Vcs-Browser: http://salsa.debian.org/electronics-team/iverilog
 
 Package: iverilog
 Architecture: any
@@ -27,7 +27,7 @@
 Package: verilog
 Architecture: all
 Section: oldlibs
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends}, iverilog
 Description: Icarus verilog compiler (transitional package)
  Icarus Verilog is intended to compile all of the Verilog HDL as
