## iverilog 10.3

=== debian/changelog ===
iverilog (10.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:42 +0100

iverilog (10.3-1) unstable; urgency=medium

  * New upstream version 10.3
  * Drop bison-fix.diff patch, applied upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 16 Aug 2019 03:32:08 +0200

iverilog (10.2-2) unstable; urgency=medium

  * Bump to compat level 12
    * no need for dh_auto_clean override
    * override dh_autoreconf instead of dh_auto_configure
    * no need for explicit build-dependency on auttools_dev
  * Use secure URIs for copyright format & Vcs-* fields
  * Remove Files-Excluded section
  * Update copyright years
  * Add bison-fix patch to fix makefile rules for header files generated by 
    bison (Closes: #932635)
  * Update standards version to 4.4.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Aug 2019 03:47:35 +0200

iverilog (10.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Remove retired uploaders
    (Closes: #859285, #831490, #759990)
  * debian/control: Remove obsolete transitional pkg verilog and add
    proper pkg transition relationship. (Closes: #878603)

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Oct 2018 17:34:21 -0400
