=== debian/control ===
Source: iverilog
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 12), gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
Standards-Version: 4.4.0
Homepage: http://iverilog.icarus.com
Vcs-Git: https://salsa.debian.org/electronics-team/iverilog.git
Vcs-Browser: https://salsa.debian.org/electronics-team/iverilog

Package: iverilog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: verilog (<< 10.2-1.1~)
Breaks: verilog (<< 10.2-1.1~)
Provides: verilog
Suggests: gtkwave
Description: Icarus verilog compiler
 Icarus Verilog is intended to compile all of the Verilog HDL as
 described in the IEEE-1364 standard. It is not quite there
 yet. It does currently handle a mix of structural and behavioral
 constructs.
 .
 The compiler can target either simulation, or netlist (EDIF).
