=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	ln -sf /usr/share/misc/config.guess
	ln -sf /usr/share/misc/config.sub
	autoconf

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/iverilog/usr install

override_dh_compress:
	dh_compress -X.v
