## iverilog 11.0

=== debian/changelog ===
iverilog (11.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with autoconf >= 2.70. (Closes: #995040)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Nov 2021 19:15:21 +0200

iverilog (11.0-1) unstable; urgency=medium

  * New upstream version 11.0
  * rebuild patch queue from patch-queue branch
    added patches:
    0001-typo-fix-correct-misspelled-word-variable.patch
    0002-typo-fix-correct-misspelled-word-Parameter.patch
    removed patch (obsolete due new upstream version):
    gcc10-extern.patch
  * d/rules: enable hardening functionality

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Oct 2020 17:56:04 +0200

iverilog (10.3-2) unstable; urgency=medium

  * Update standards version to 4.5.0
  * Set compat level using build deps
  * Update my email address
  * Update copyright years
  * Add Rules-Requires-Root: no
  * Bump to compat level 13
  * Add gcc10-extern.patch to use extern for global vars. (Closes: #957381)
  * Remove trailing whitespaces
  * Add upstream metadata
  * Update email address of Debian Electronics team

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 25 May 2020 19:44:26 +0200
