=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: iverilog
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 12), gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Standards-Version: 4.4.0
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper-compat (= 13), gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://iverilog.icarus.com
 Vcs-Git: https://salsa.debian.org/electronics-team/iverilog.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/iverilog
