## iverilog 12.0

=== debian/changelog ===
iverilog (12.0-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * quilt is the default now

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Drop redundant Rules-Requires-Root field
  * d/control: bump standards version to 4.7.2
  * Update FSF address
  * Update copyright years
  * Add fix-buildflags.patch to add *FLAGS to a couple of build targets
  * Added filter-out_iverilog-vpi_flags.patch to filter out -ffile-prefix-map
  n flag from iverilog-vpi flags.
    This flag isn't needed for runtime, and it exposed the build path in
    resulting executable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 29 Sep 2025 15:53:00 +0200

iverilog (12.0-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 14 Jun 2023 07:17:23 +0200

iverilog (12.0-1) experimental; urgency=medium

  * New upstream version 12.0
  * d/u/metadata: remove Homepage field
  * d/control: bump to standards-version 4.6.2
  * d/copyright: update
  * Remove 0002-typo-fix-correct-misspelled-word-Parameter.patch, applied upstream
  * Add sec-str-fmt.diff patch to fix non-secure string formatting
  * Rename 0001-typo-fix-correct-misspelled-word-variable.patch to
    fix-typos.diff.
    + Add fixes for a couple of typos
    + Forward to upstream
    + Add DEP-3 patch tags

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 May 2023 22:28:04 +0200
