=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 13), gperf, bison, flex, zlib1g-dev, libbz2-dev, libreadline-dev
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: http://iverilog.icarus.com
 Vcs-Git: https://salsa.debian.org/electronics-team/iverilog.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/iverilog
