=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -12,4 +14,4 @@
 	$(MAKE) prefix=$(CURDIR)/debian/iverilog/usr install
 
 override_dh_compress:
-	dh_compress -X.v
+	dh_compress --exclude=.v
