=== debian/watch ===
version=4

# GitHub hosted projects
opts="uversionmangle=s%_%.%, filenamemangle=s%(?:.*?)?v?(\d[\d._]*)\.tar\.gz%iverilog-$1.tar.gz%" \
   https://github.com/steveicarus/iverilog/tags \
   (?:.*?/)?v?(\d[\d._]*)\.tar\.gz debian uupdate
